Subject: [Sipping] Example of interworking between a Wireline Softswitch & a CDMA Softswitch

From: AMIT KUNDRA <[email-masked]>
Date: Tue, 15 Aug 2006 13:43:01 +0100 (BST)

Hi ,
   
  I have one doubt. For one of our clients , having CDMA Mobile services & Wireline services If we are to have interworking between a Wireline Softswitch & a CDMA Softswitch then do we use SIP or BICC ? as many people think that BICC is more clearly defines than SIP . From this I have 3 more queries:
   
  1. Is SIP & BICC the same kind of protocol with just the difference that BICC is part of SS& while SIP is part of VoIP ?
   
  2. If different then what is this talk about integarting BICC into SIP ?
   
  3. Is there any SIP variant, called SIP-I as I only know the SIP & SIP-T ?
   
  4. Pls clearly distinguish between SIP,SIP-T & SIP-I with practical examples as to where which to be used ?
   
  Pls respond urgently 

---------------------------------
 Here's a new way to find what you're looking for - Yahoo! Answers 
Send FREE SMS to your friend's mobile from Yahoo! Messenger Version 8. Get it NOW

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP